<?php



session_start();



include(getcwd()."/config.php");


if(!isset($website))
{
include(getcwd()."/install.php");
return;
}
 else {
// die and show a warning if the setup file still exists
   if(file_exists(getcwd()."install.php"))
echo "<div align=center class=\"menuheader\">Don't forget to delete install.php !</div>";
 }

if(!isset($_SESSION["validUser"]))
{
//include($absolute_path."login.php");
return;
}
else {

function strip_magic_quotes($arr)
{
	foreach ($arr as $k => $v)
	{
//			echo "[".$arr[$k]."==";
		if (is_array($v))
			{ $arr[$k] = strip_magic_quotes($v); }
		else
			{ $arr[$k] = stripslashes($v); }
//			echo $arr[$k]."]";
	}

	return $arr;
}

if (get_magic_quotes_gpc())
{
	if (!empty($_GET))    { $_GET    = strip_magic_quotes($_GET);    }
	if (!empty($_POST))   { $_POST   = strip_magic_quotes($_POST);   }
	if (!empty($_COOKIE)) { $_COOKIE = strip_magic_quotes($_COOKIE); }
}
// Rem this if your server admin has register_globals turned on.
// It just converts global variables into local variables
foreach($_POST as $postvar => $postval){ ${$postvar} = $postval; }
foreach($_GET as $getvar => $getval){ ${$getvar} = $getval; }

include($absolute_path."functions.php");
include($absolute_path."listcontent.php");
return;
}

//echo "hello[$username][$password]";
?>
				  				  